<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>Execution Engine gCube Web Service Interface</Description>
        <Class>Execution</Class>
        <Name>ExecutionEngineService</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Main>
                <Description>Execution Engine gCube Web Service Interface Service package</Description>
                <Name>ExecutionEngineService-service</Name>
                <Version>1.0.5</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>executionengineservice-service</artifactId>
                    <version>1.0.5</version>
                </MavenCoordinates>
                
                <GARArchive>org.gcube.execution.executionengine.service.gar</GARArchive>
                <PortType>
                    <Name>gcube/execution/executionengine</Name>
                    
                </PortType>
            </Main>
            <Software>
                <Description>Execution Engine gCube Web Service Interface stubs</Description>
                <Name>ExecutionEngineService-stubs</Name>
                <Version>1.0.3</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>executionengineservice-stubs</artifactId>
                    <version>1.0.3</version>
                </MavenCoordinates>
                <Files>
                    <File>org.gcube.execution.executionengine.service.stubs.jar</File>
                </Files>
            </Software>
            <Software>
                <Description>Execution Engine gCube Web Service Interface test suite</Description>
                <Name>ExecutionEngineService-test-suite</Name>
                <Version>1.0.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>executionengineservice-test-suite</artifactId>
                    <version>1.0.0</version>
                </MavenCoordinates>
                <Files>
                    <File>README-test-suite</File>
                </Files>
            </Software>
        </Packages>
    </Profile>
</Resource>
